Subject: bug#13141: 24.3.50; Be able to customize the info included by default for`report-emacs-bug'

From: "Drew Adams" <[email-masked]>
Date: Sun, 20 Jan 2013 18:09:00 -0800

> > I've thought a little about it.  I could check each 
> > character for a display property that is, in effect, a
> > replacement string (as in this case), and then get its width.
> 
> It should use things along the lines of vertical-motion.  If those
> primitives don't cut it, just send a request for feature.

OK, I'll keep that in mind.  But the fact that Emacs itself has still not been
able to do this (calculate the effective display dimensions for a buffer), does
not encourage me to strike out in that wilderness.

If I had more time I would perhaps experiment.  But fit-frame is something that
works well, and I don't want to fiddle with it too much without a clear idea
about a simple solution/improvement.